package com.adealink.weparty.network.stat

import com.adealink.frame.statistics.BaseStatEvent
import com.adealink.frame.statistics.IEventValue

class PingStatEvent(override val action: IEventValue) : BaseStatEvent("ping") {

    enum class Action(override val value: String, override val desc: String) : IEventValue {
        PING("ping", "ping"),
    }
}